--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: FastRI::RedirectedTextFormatter
includes: 
- !ruby/object:RI::IncludedModule 
  name: FormatterRedirection
instance_methods: []

name: RedirectedTextFormatter
superclass: RI::TextFormatter
